[Desktop Entry]
Encoding=UTF-8
Name=GNOME Who
Name[af]=gnome wie
Name[cs]=Gnome Who
Name[eo]=Gnoma Kiu
Name[fr]=Gnome Who
Name[it]=Who di GNOME
Name[lv]=GNOME Kas
Name[pl]=Gnome Kto
Name[pt_BR]=Who
Name[sl]=Gnome Who
Name[sv]=Gnome who
Name[tr]=GNOME Kim
Name[xx]=xx
Name[zu]=Gnome Ubani
GenericName=System Info Tool
GenericName[af]=stelsel inligting program
GenericName[ar]=أداة مراقبة النظام
GenericName[be]=Сістэмная інфармацыя
GenericName[bg]=Инструменти за Системна Информация
GenericName[bs]=Informacije o sistemu
GenericName[cs]=Informace o systému
GenericName[da]=System-info-værktøj
GenericName[de]=System-Informationen
GenericName[el]=Εργαλείο Εποπτείας του Συστήματος
GenericName[eo]=Sistemstato-programo
GenericName[es]=Info del sistema
GenericName[et]=Süsteemi info
GenericName[eu]=Sistemaren Informazioa Tresna
GenericName[fi]=Järjestelmänvalvontaohjelma
GenericName[fr]=Outil d'informations sur le système
GenericName[he]=כלי מידע מערכת
GenericName[hu]=Rendszerinformációs eszköz
GenericName[is]=Kerfiseftirlit
GenericName[it]=Strumento per le informazioni sul sistema
GenericName[ja]=システム情報モニター
GenericName[lt]=Sistemos informacijos priemonė
GenericName[lv]=Sistēmas Informācijas Rīks
GenericName[nb]=Systeminformasjon
GenericName[nl]=systeeminformatie
GenericName[nn]=Systeminfoverktøy
GenericName[pl]=Informacje o systemie
GenericName[pt]=Ferramenta de Informações do Sistema
GenericName[pt_BR]=Ferramenta de Informação do sistema
GenericName[ro]=Utilitar informaţii sistem
GenericName[ru]=Системный монитор
GenericName[sk]=Systémové informácie
GenericName[sl]=Orodje za podatke o sistemu
GenericName[sv]=Verktyg för systeminformation
GenericName[ta]=¸½¢É¢ò ¾¸Åü ¸ÕÅ¢
GenericName[th]=เครื่องมือแสดงข้อมูลระบบ
GenericName[tr]=Sistem Bilgisi Aracı
GenericName[uk]=Інформація про систему
GenericName[ven]=Tshishumiswa tsha Mafhungo a Kuitele
GenericName[vi]=Công cụ thông tin hệ thống
GenericName[xh]=Umphendli Wendlela Esetyenziswayo
GenericName[xx]=xx
GenericName[zh_CN]=系统信息工具
GenericName[zh_TW]=系統資訊工具
GenericName[zu]=Ithuluzi Lolwazi Lesistimu
Exec=gw
Terminal=false
Icon=gnome-who.xpm
Type=Application
